## Rectangle with Size

Toolbar / Icon:
Menu: Draw > Shape > Rectangle with Size
Shortcut: R, S
Commands: rectanglesize | linerectanglesize | rs

### Description

Use this tool to create rectangular shapes with a given size.

### Usage

1. Enter the size of the rectangle in the options tool bar.
2. Choose the reference point you want to use to position the rectangle.
3. Specify the position of the rectangle with the mouse or by entering a coordinate in the command line.